local fn = _gn(0x42688E94E96FD9B4)
--- If targetPed is set to 0 the ped motivationState affects everyone
function Global.GetPedMotivation(ped, motivationState, targetPed)
	return fn(ped, motivationState, targetPed, _rf)
end
